Categories:
  - Security
  - System
  - Connectivity
  - Internet
License: GPL-2.0-or-later
WebSite: https://www.wireguard.com/
SourceCode: https://git.zx2c4.com/wireguard-android/
IssueTracker: https://lists.zx2c4.com/mailman/listinfo/wireguard
Donate: https://www.wireguard.com/donations/
Bitcoin: 1ASnTs4UjXKR8tHnLi9yG42n42hbFYV2um

AutoName: WireGuard
Description: |-
    WireGuard is a next generation secure network tunnel protocol. This application
    allows users to connect to WireGuard tunnels. More information may be found on
    the [https://www.wireguard.com project webpage].

    If your device has a custom kernel containing the WireGuard module, then the
    module will be used for superior battery life and performance. Otherwise a
    userspace version will work sufficiently on all other devices.

RepoType: git
Repo: https://git.zx2c4.com/wireguard-android/

Builds:
  - versionName: 0.0.20180521
    versionCode: 414
    commit: 0.0.20180521
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180523
    versionCode: 415
    commit: 0.0.20180523
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180524
    versionCode: 416
    commit: 0.0.20180524
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180526
    versionCode: 417
    commit: 0.0.20180526
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180529
    versionCode: 419
    commit: 0.0.20180529
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180601
    versionCode: 420
    commit: 0.0.20180601
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180604
    versionCode: 421
    commit: 0.0.20180604
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180605
    versionCode: 422
    commit: 0.0.20180605
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180606
    versionCode: 423
    commit: 0.0.20180606
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180612
    versionCode: 424
    commit: 0.0.20180612
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180616
    versionCode: 426
    disable: Fetched in submodule path 'app/tools/wireguard', but it did not contain
        6a2cfa9bee43573f5c3c9d25f69821c4fbb336cd
    commit: 0.0.20180616
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180625
    versionCode: 427
    disable: Fetched in submodule path 'app/tools/wireguard', but it did not contain
        e1167518ff41ae9ee21a3e90c7959be2867c3636
    commit: 0.0.20180625
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180706
    versionCode: 429
    commit: 0.0.20180706
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180711
    versionCode: 432
    commit: 0.0.20180711
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180716
    versionCode: 433
    commit: 0.0.20180716
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180718
    versionCode: 434
    commit: 0.0.20180718
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180720
    versionCode: 435
    commit: 0.0.20180720
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180724
    versionCode: 436
    commit: 0.0.20180724
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180725
    versionCode: 437
    commit: 0.0.20180725
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180729
    versionCode: 438
    commit: 0.0.20180729
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20180826
    versionCode: 439
    commit: 0.0.20180826
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20181001
    versionCode: 441
    disable: Fetched in submodule path 'app/tools/wireguard', but it did not contain
        36c4f1047ed51d7dd4128ff4ceb837a56470646c
    commit: 0.0.20181001
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20181031
    versionCode: 442
    commit: 0.0.20181031
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20181103
    versionCode: 443
    commit: 0.0.20181103
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20181207
    versionCode: 444
    commit: 0.0.20181207
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20181210
    versionCode: 445
    commit: 0.0.20181210
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20181218
    versionCode: 446
    commit: 0.0.20181218
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20190215
    versionCode: 447
    commit: 0.0.20190215
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20190307
    versionCode: 448
    commit: 0.0.20190307
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20190319
    versionCode: 449
    commit: 0.0.20190319
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20190605
    versionCode: 450
    commit: 0.0.20190605
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20190708
    versionCode: 451
    commit: 0.0.20190708
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20191013
    versionCode: 454
    commit: 0.0.20191013
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20191013
    versionCode: 455
    commit: 0.0.20191013
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20191016
    versionCode: 457
    commit: 0.0.20191016
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20191018
    versionCode: 458
    commit: 0.0.20191018
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20191120
    versionCode: 459
    commit: 0.0.20191120
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

  - versionName: 0.0.20191220
    versionCode: 460
    commit: 0.0.20191220
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r16b

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.0.20191220
CurrentVersionCode: 460
